Leap 42.2 Alpha ppc64le install OK but missing repo

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Leap 42.2 Alpha ppc64le install OK but missing repo

Normand
I was able to install Leap 42.2 ppc64le Build0058 (1) on a ppc64le kvm guest, and on an P8 Habanero baremetal (2)
But the repository is not yet available as reported by error (3)


(1) http://download.opensuse.org/ports/ppc/distribution/leap/42.2-Current/iso/

(2)
===
Welcome to openSUSE Leap 42.2 Alpha  - Kernel 4.4.13-1-default (hvc0).
abanc login: root
Password:
Have a lot of fun...
abanc:~ # cat /etc/os-release
NAME="openSUSE Leap"
VERSION="42.2 Alpha"
VERSION_ID="42.2alpha"
PRETTY_NAME="openSUSE Leap 42.2 Alpha (ppc64le)"
ID=opensuse
ANSI_COLOR="0;32"
CPE_NAME="cpe:/o:opensuse:opensuse:42.2"
BUG_REPORT_URL="https://bugs.opensuse.org"
HOME_URL="https://www.opensuse.org/"
ID_LIKE="suse"
abanc:~ # uname -a
Linux abanc 4.4.13-1-default #1 SMP Tue Jun 14 05:41:12 UTC 2016 (abb7565) ppc64le ppc64le ppc64le GNU/Linux

===
abanc:~ # zypper ref
Repository 'openSUSE-42.2-0' is up to date.
Retrieving repository 'openSUSE-Leap-42.2-Oss' metadata .................[error]
Repository 'openSUSE-Leap-42.2-Oss' is invalid.
[repo-oss|http://download.opensuse.org/ports/ppc/distribution/leap/42.2/repo/oss/] Valid metadata not found at specified URL
Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'openSUSE-Leap-42.2-Oss' because of the above error.
Repository 'openSUSE-Leap-42.2-Update' is up to date.
Some of the repositories have not been refreshed because of an error.
===



--
Michel Normand

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Leap 42.2 Alpha ppc64le install OK but missing repo

Normand

On 07/07/2016 16:50, Normand wrote:
> I was able to install Leap 42.2 ppc64le Build0058 (1) on a ppc64le kvm guest, and on an P8 Habanero baremetal (2)
> But the repository is not yet available as reported by error (3)

Oups sorry was already reported by Dinar in opensuse_buildservice ML
https://lists.opensuse.org/opensuse-buildservice/2016-07/msg00034.html

>
>
> (1) http://download.opensuse.org/ports/ppc/distribution/leap/42.2-Current/iso/
>
> (2)
> ===
> Welcome to openSUSE Leap 42.2 Alpha  - Kernel 4.4.13-1-default (hvc0).
> abanc login: root
> Password:
> Have a lot of fun...
> abanc:~ # cat /etc/os-release
> NAME="openSUSE Leap"
> VERSION="42.2 Alpha"
> VERSION_ID="42.2alpha"
> PRETTY_NAME="openSUSE Leap 42.2 Alpha (ppc64le)"
> ID=opensuse
> ANSI_COLOR="0;32"
> CPE_NAME="cpe:/o:opensuse:opensuse:42.2"
> BUG_REPORT_URL="https://bugs.opensuse.org"
> HOME_URL="https://www.opensuse.org/"
> ID_LIKE="suse"
> abanc:~ # uname -a
> Linux abanc 4.4.13-1-default #1 SMP Tue Jun 14 05:41:12 UTC 2016 (abb7565) ppc64le ppc64le ppc64le GNU/Linux
>
> ===
> abanc:~ # zypper ref
> Repository 'openSUSE-42.2-0' is up to date.
> Retrieving repository 'openSUSE-Leap-42.2-Oss' metadata .................[error]
> Repository 'openSUSE-Leap-42.2-Oss' is invalid.
> [repo-oss|http://download.opensuse.org/ports/ppc/distribution/leap/42.2/repo/oss/] Valid metadata not found at specified URL
> Please check if the URIs defined for this repository are pointing to a valid repository.
> Skipping repository 'openSUSE-Leap-42.2-Oss' because of the above error.
> Repository 'openSUSE-Leap-42.2-Update' is up to date.
> Some of the repositories have not been refreshed because of an error.
> ===
>
>
>

--
Michel Normand

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]